
Grupo 2 A - Feature #4676

Feature # 4353 (In Progress): Fase 2

Presentación 2

11/16/2024 11:24 PM - bastian cruz

Status: Resolved Start date: 11/11/2024

Priority: Normal Due date: 11/17/2024

Assignee:  % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/16/2024 11:40 PM - bastian cruz

- Status changed from New to In Progress

#2 - 11/17/2024 12:13 AM - bastian cruz

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
